body {	background-color:#400000;
	color:#E0FF00
        }

* {
    font-size:14pt; 
    }

H1 {	font-size:20pt; 
	font-weight:bold;
	color:#FF0020;
	border-bottom-style:solid;
	border-bottom-width:2;
	border-bottom-color:#FF0000;
	padding-left:12px;
	padding-bottom:4px }

H2 {	font-size:24pt;
	color:#FFFF00;
     }


H3 {	font-size:18pt;
	color:#00FFFF;
	font-weight:bold;
	padding-left:12px;
	padding-top:20px }

H4 {	font-size:18pt;
	font-weight:bold;
	padding-top:20px;
	padding-left:20px;
}

H5 {	font-size:16pt;
	color:#00FFFF;
	font-weight:bold;
	text-decoration:underline;
	line-height:0pt;
	font-weight:bold;
	padding-top:5;
	padding-left:12px;
	padding-bottom:3 }

H6 {	font-size:12pt;
	color:#00FFFF;
	font-weight:bold;
	padding-top:0px;
      }



P  {	text-align:justify;
	padding-left:12px;
	padding-right:12px;
        }

LI {	text-align:justify }

HR {	margin-top:10px;
                color: #FF0000;
	margin-bottom:0px }

TABLE.RED
  {
     border-color:#500000;
  }

TABLE.RED TH { background-color:#700000;
        text-align:left;
        font-weight:bold;
        border-color: #800000;
        padding-top:12;
        padding-bottom:12;
       padding-left:15;
   }

TABLE.RED TR { background-color:#B00000;
        font-weight:bold;
       text-align:justify;
       color:#FFFF00
     }

TABLE RED TD {
     border-color: #C00000;
     padding-left:15;
     }

A:link {color: #FFFF40}
A:visited {color: #FFD000}
A:active {color: #FFD000}
A:focus {
              color: #FFFF00;
              background-color: #000000
              }

UL LI.SMALL
{
  font-size:10pt; 
}
